Google Drops Connector Support for 4.1.x

By IsaacKendall on 31 Mar 2011 08:57 am
0
loading...
0
loading...
31
loading...

BES 4.1 and Google Apps

Shortly after RIM announced the end of life for BES 4.1.6 & 4.1.7 for both Microsoft Exchange and Lotus Domino, Google annonced that as of July 2, 2011 Google Apps Connector for BES 3.x will no longer support these BES versionsDeprecating support for Blackberry Enterprise Server 4.1.7

Released on 3/15/2011
Starting July 2, 2011, RIM will be deprecating support for BES 4.1.6 and 4.1.7. As a result, Google Apps will stop supporting these BES versions starting July 2, 2011. Google Apps Connector for BES 3.x will still be supported for BES 5.x. We strongly urge customers to upgrade to BES version 5.x and version 3.x of the Connector.

Editions included:Google Apps for Business, Government and Education

If you're not sure what Google Apps Connector Bla1ze did a post previously.  The quick answer is that it's a much lower cost Mail, Calendar and Shared Document ecosystem for the corporate and educational world taking aim at the Microsoft Exchange and SharePoint honeypot.

1 comment

antiquitas

So it only effects Enterprise?